{
  "(COMING SOON) Accrue automatic yield through flash loans and\nSUSHI strategies": "（近日公開）フラッシュローンと\n nSUSHI戦略を通じて自動利回りを獲得",
  "+ Add a send (optional)": "+送信を追加（オプション）",
  "+ Create a new market": "+新しい市場を作成する",
  "- Remove send": "-送信を削除します",
  "300M+ TVL on Polygon! Optimized routing enabled": "",
  "<0>Tip:</0> In order to start earning rewards, you will need to first acquire some SLP by adding liquidity to the specified pair or <1>migrating existing liquidity.</1> Once you have SLP you can stake it into this yield farm to start earning rewards. Unstake anytime and then you can convert your SLP back to base tokens by clicking Remove Liquidity. Click Harvest to receive your rewards at any time.": "<0>ヒント： </0>報酬の獲得を開始するには、最初に、指定されたペアに流動性を追加するか、 <1>既存の流動性を移行してSLPを取得する必要があります。 </1> SLPを入手したら、それをこの収穫農場に賭けて報酬を獲得し始めることができます。いつでも賭けを解除し、[流動性の削除]をクリックしてSLPをベーストークンに戻すことができます。いつでも報酬を受け取るには、[収穫]をクリックします。",
  "<0>Tip:</0> Removing pool tokens converts your position back into underlying tokens at the current rate, proportional to your share of the pool. Accrued fees are included in the amounts you receive.": "<0>ヒント： </0>プールトークンを削除すると、プールのシェアに比例して、現在のレートでポジションが基になるトークンに変換されます。未払料金は、受け取る金額に含まれています。",
  "<0>Tip:</0> Use this tool to find pairs that don't automatically appear in the interface": "<0>ヒント： </0>このツールを使用して、インターフェースに自動的に表示されないペアを見つけます",
  "<0>Tip:</0> When you add liquidity, you will receive pool tokens representing your position. These tokens automatically earn fees proportional to your share of the pool, and can be redeemed at any time.": "<0>ヒント： </0>流動性を追加すると、自分のポジションを表すプールトークンを受け取ります。これらのトークンは、プールのシェアに比例した料金を自動的に獲得し、いつでも利用できます。",
  "<0>Your</0> Positions": "<0>あなたの</0>ポジション",
  "A portion of each trade (0.25%) goes to liquidity providers as a protocol incentive.": "各取引の一部（0.25％）は、プロトコルのインセンティブとして流動性プロバイダーに送られます。",
  "APPROVE": "",
  "APPROVED": "",
  "APR": "4月",
  "APR (incl. Fees)": "",
  "APY": "",
  "APY (incl. Fees)": "",
  "Accept": "受け入れる",
  "Add": "追加",
  "Add Liquidity": "流動性を追加する",
  "Add SAK3 to your Metamask wallet": "",
  "Add Sushi to your Metamask wallet": "メタマスクウォレットに寿司を追加する",
  "Add collateral in order to borrow assets": "資産を借りるために担保を追加する",
  "Add liquidity": "流動性を追加する",
  "Add xSushi to your Metamask wallet": "xSushiをメタマスクウォレットに追加します",
  "Amount of Tokens": "トークンの量",
  "Analytics": "分析",
  "Approve": "承認する",
  "Approve Kashi": "樫を承認する",
  "Approve {0}": "{0}承認する",
  "Approved": "承認済み",
  "Approving": "承認",
  "Approving {0}": "{0}承認する",
  "Are you sure?": "本気ですか？",
  "Available": "利用可能",
  "Balance": "残高",
  "Bento Balance: {0}": "お弁当残高： {0}",
  "BentoBox": "BentoBox",
  "BentoBox Apps": "BentoBoxアプリ",
  "BentoBox is an innovative way to use dapps gas-efficiently and gain extra yield.": "BentoBoxは、dappsをガス効率よく使用し、追加の歩留まりを得る革新的な方法です。",
  "BentoBox provides extra yield on deposits with flash lending, strategies, and fixed, low-gas transfers among integrated dapps, like Kashi markets": "BentoBoxは、フラッシュ貸付、戦略、およびカシ市場のような統合されたダップ間の固定された低ガス転送により、預金に追加の利回りを提供します",
  "BentoBox strategies can create yield for your collateral tokens. This token does not yet have a strategy in the BentoBox.": "BentoBox戦略は、担保トークンの利回りを生み出すことができます。このトークンには、BentoBoxにまだ戦略がありません。",
  "BentoBox strategies can create yield for your liquidity while it is not lent out. This token does not yet have a strategy in the BentoBox.": "BentoBox戦略は、貸し出されていない間、流動性の利回りを生み出すことができます。このトークンには、BentoBoxにまだ戦略がありません。",
  "Borrow": "かりて",
  "Borrow APR": "4月を借りる",
  "Borrow assets and leverage up": "資産を借りて活用する",
  "Borrow {0}": "{0}借りる",
  "Borrow {0}-{1}": "借りる{0} - {1}",
  "Borrowed": "借りた",
  "Borrowing allows you to obtain liquidity without selling. Your borrow limit depends on the amount of deposited collateral. You will be able to borrow up to 75% of your collateral and repay at any time with accrued interest.": "借りることで、売らずに流動性を得ることができます。借り入れ限度額は、預け入れられた担保の金額によって異なります。担保の最大75％を借り入れ、未収利息でいつでも返済することができます。",
  "Bridge Assets": "ブリッジアセット",
  "By adding liquidity you'll earn 0.25% of all trades on this pair proportional to your share\nof the pool. Fees are added to the pool, accrue in real time and can be claimed by withdrawing\nyour liquidity.": "流動性を追加することで、あなたの共有にこのペア比例上のすべての取引の0.25％を獲得できます\nのプールの。料金はプールに追加され、リアルタイムで発生し、流動性を\n",
  "Bypasses confirmation modals and allows high slippage trades. Use at your own risk.": "確認モーダルをバイパスし、高いスリッページ取引を可能にします。自己責任。",
  "Check out Sushi on Polygon (Matic)": "ポリゴンの寿司をチェック（マティック）",
  "Claim": "請求",
  "Claim SUSHI": "SUSHIを主張する",
  "Claimed": "主張",
  "Clear History": "履歴をクリア",
  "Click here to switch to Polygon using Metamask": "メタマスクを使用してポリゴンに切り替えるには、ここをクリックしてください",
  "Click on a pool below, input the amount you wish to migrate or select max, and click\nmigrate": "下のプールをクリックし、移行する金額を入力するか、最大を選択して、 \n移行をクリックします",
  "Collateral": "担保",
  "Community Approval": "コミュニティの承認",
  "Confirm": "確認",
  "Confirm Adding Liquidity": "流動性の追加を確認する",
  "Confirm Staking": "ステーキングを確認する",
  "Confirm Supply": "供給を確認する",
  "Confirm Swap": "スワップの確認",
  "Confirm Withdrawal": "引き出しを確認する",
  "Connect Wallet": "ウォレットを接続する",
  "Connect to a wallet": "ウォレットに接続する",
  "Connect to a wallet to find pools": "プールを見つけるために財布に接続します",
  "Connect to a wallet to view your liquidity": "ウォレットに接続して流動性を確認します",
  "Create Pool & Supply": "プールと供給を作成する",
  "Create a Pair": "ペアを作成する",
  "Create a pair": "ペアを作成する",
  "Create pool": "プールを作成する",
  "Deposit": "保証金",
  "Deposit SUSHI into BentoBox": "SUSHIをBentoBoxに預ける",
  "Deposit tokens into BentoBox for all the yields": "すべての利回りのためにBentoBoxにトークンを入金します",
  "Deposited": "寄託",
  "Dev": "開発者",
  "Disable Multihops": "マルチホップを無効にする",
  "Discord": "不和",
  "Dismiss": "退出させる",
  "Docs": "ドキュメント",
  "Documentation for developers": "",
  "Documentation for developers of Sushi.": "Sushiの開発者向けのドキュメント。",
  "Documentation for users": "",
  "Documentation for users of Sushi.": "寿司のユーザーのためのドキュメント。",
  "Don't see a pool you joined? <0>Import it.</0>": "参加したプールが表示されませんか？ <0>インポートします。 </0>",
  "Dont see a pool you joined?": "参加したプールが表示されませんか？",
  "Enjoy the lowest slippage on Polygon": "",
  "Enter": "入る",
  "Enter Amount": "金額を入力します",
  "Enter a recipient": "受信者を入力してください",
  "Enter a valid slippage percentage": "有効なスリッページの割合を入力してください",
  "Enter an amount": "金額を入力してください",
  "Error": "エラー",
  "Expert mode turns off the confirm transaction prompt and allows high slippage trades\nthat often result in bad rates and lost funds.": "エキスパートモードは、取引確認プロンプトをオフにし、スリッページ取引を許可します。 \nこれにより、レートが低くなり、資金が失われることがよくあります。",
  "Fetching Instruments": "楽器のフェッチ",
  "Find Pool": "プールを探す",
  "For every swap on the exchange on every chain, 0.05% of the swap fees are distributed as SUSHI\nproportional to your share of the SushiBar. When your SUSHI is staked into the SushiBar, you receive\nxSUSHI in return for voting rights and a fully composable token that can interact with other protocols.\nYour xSUSHI is continuously compounding, when you unstake you will receive all the originally deposited\nSUSHI and any additional from fees.": "すべてのチェーンの取引所でのすべてのスワップについて、スワップ手数料の0.05％がSushiBarのシェアに比例して\n SUSHIがSushiBarに固定されると、 \n xSUSHIを受け取り、投票権と他のプロトコルと対話できる完全に構成可能なトークンを受け取ります。 \n xSUSHIは継続的に複利計算されます。賭けを解除すると、最初にデポジットされたすべての\n nSUSHIと追加料金が発生します。",
  "From": "から",
  "From (estimated)": "から（推定）",
  "GOO": "",
  "Gain exposure to tokens without reducing your assets. Leverage will enable you to take short positions against assets and earn from downside movements.": "資産を減らすことなく、トークンへの露出を獲得します。レバレッジを使用すると、資産に対してショートポジションを取り、下振れから収益を得ることができます。",
  "Gain governance rights with xSUSHI and earn 5% APR (0.05% of\nall swaps from all chains)": "xSUSHIでガバナンス権を取得し、5％APRを獲得します（ \nすべてのチェーンからのすべてのスワップの0.05％）",
  "GoodDollar is a supporter of open source": "",
  "Hardware Wallet": "ハードウェアウォレット",
  "Harvest {0} SUSHI": "{0}寿司を収穫する",
  "Harvest {0} SUSHI & {1} ALCX": "",
  "Harvest {0} SUSHI & {1} MATIC": "{0} SUSHI＆ {1} MATICを収穫する",
  "Have Liquidity on {0}?": "{0}流動性がありますか？",
  "Have assets you want to earn additional interest on? Lend them in isolated markets and earn interest from borrowers. It's as easy as deposit and withdraw whenever you want.": "追加の利息を稼ぎたい資産がありますか？孤立した市場でそれらを貸し、借り手から利息を稼ぎます。いつでも入出金するのと同じくらい簡単です。",
  "Health": "健康",
  "Helpful Sushi Tools": "役立つ寿司ツール",
  "Historical Total Locked: Connect Wallet": "過去の合計ロック：ウォレットの接続",
  "Historical Total Locked: Fetching Total": "過去の合計がロックされています：合計を取得しています",
  "Historical Total Locked: {0} SUSHI": "過去の合計ロック数： {0} SUSHI",
  "Import Pool": "インポートプール",
  "Import it": "",
  "Input is estimated. You will sell at most <0>{0} {1}</0> or the transaction will revert.": "入力が推定されます。 <0> {0} {1} </0>を販売するか、トランザクションが元に戻ります。",
  "Instruments": "楽器",
  "Insufficient Balance": "残高不足です",
  "Insufficient WETH balance": "WETHバランスが不十分",
  "Insufficient liquidity for this trade": "この取引のための不十分な流動性",
  "Insufficient {0} balance": "{0}残高が不足しています",
  "Interface Settings": "インターフェース設定",
  "Invalid pair": "無効なペア",
  "Invalid recipient": "無効な受信者",
  "Isolated lending markets mitigate your risks as an asset lender. Know exactly what collateral is available to you in the event of counter party insolvency.": "孤立した貸付市場は、資産貸し手としてのリスクを軽減します。カウンターパーティが破産した場合に利用できる担保を正確に把握します。",
  "Join the community of discord": "",
  "Join the community on Discord.": "Discordでコミュニティに参加してください。",
  "Kashi Lending": "樫貸し出し",
  "Keys Burned: 2022.03.04 at 22:05": "燃やされた鍵：22：05に2022.03.04",
  "Lend": "貸す",
  "Lend assets for interest from borrowers.": "借り手からの利子のために資産を貸します。",
  "Lend your assets, earn yield with no impermanent loss": "あなたの資産を貸し、永久的な損失なしで利回りを稼ぎます",
  "Lend {assetSymbol}": "{assetSymbol}",
  "Lending": "貸し出し",
  "Lent": "四旬節",
  "Limit <0>Used</0>": "制限<0>使用済み</0>",
  "Liquidity": "",
  "Liquidity Positions": "流動性ポジション",
  "Liquidity Provider Fee": "流動性プロバイダー手数料",
  "Liquidity Provider Rewards": "流動性プロバイダーの報酬",
  "Liquidity providers earn a 0.25% fee on all trades proportional to their share of\nthe pool. Fees are added to the pool, accrue in real time and can be claimed by\nwithdrawing your liquidity": "すべての取引がのシェアに比例した上で流動性プロバイダーは、0.25％の手数料を稼ぐ\nのプール。料金はプールに追加され、リアルタイムで発生し、 \n流動性を引き出すことで請求できます",
  "Lists": "リスト",
  "Loading": "読み込み中",
  "Loading your {exchange} liquidity positions": "{exchange}流動性ポジションの読み込み",
  "Loading...": "読み込んでいます...",
  "Loan to Value": "ローントゥバリュー",
  "MAX": "MAX",
  "Manage": "管理する",
  "Manage Liquidity in Rewards Pool": "リワードプールの流動性を管理する",
  "Manage this pool": "このプールを管理する",
  "Market Info": "市場情報",
  "Market Staked": "市場の賭け",
  "Markets": "市場",
  "Max": "マックス",
  "Maximize yield by staking SUSHI for xSUSHI": "xSUSHIにSUSHIをステーキングして歩留まりを最大化",
  "Maximum sold": "最大販売数",
  "Migrate": "移行する",
  "Migrate Now": "今すぐ移行",
  "Migrate {exchange} Liquidity": "{exchange}流動性を移行する",
  "Migrating": "移行中",
  "Migration is done in one-click using your signature (permit)": "移行は、署名を使用してワンクリックで実行されます（許可）",
  "Minimum received": "受け取った最小値",
  "Miso": "",
  "Missed the Auction?": "",
  "New network, new features": "新しいネットワーク、新機能",
  "No Liquidity found": "流動性が見つかりません",
  "No Results": "結果がありません",
  "No liquidity found": "流動性が見つかりません",
  "No liquidity found to do swap": "スワップを行うための流動性は見つかりませんでした",
  "No liquidity positions found": "流動性ポジションが見つかりません",
  "No pool found": "プールが見つかりません",
  "No results found": "結果が見つかりません",
  "Non-hardware Wallet": "非ハードウェアウォレット",
  "None": "無し",
  "ONLY USE THIS MODE IF YOU KNOW WHAT YOU ARE DOING.": "このモードは、自分が何をしているのかを知っている場合にのみ使用してください。",
  "One click SUSHI → xSUSHI → aXSUSHI": "ワンクリックSUSHI→xSUSHI→aXSUSHI",
  "Oops! An unknown error occurred. Please refresh the page, or visit from another browser or device": "おっとっと！不明なエラーが発生しました。ページを更新するか、別のブラウザまたはデバイスからアクセスしてください",
  "Open Source": "オープンソース",
  "Open main menu": "メインメニューを開く",
  "Oracle": "オラクル",
  "Output is estimated. If the price changes by more than {0}% your transaction will revert.": "出力は推定されます。 {0} ％を超えて変化した場合、トランザクションは元に戻ります。",
  "Output is estimated. You will receive at least <0>{0} {1}</0> or the transaction will revert.": "出力は推定されます。 <0> {0} {1} </0>を受け取るか、トランザクションが元に戻ります。",
  "Output will be sent to <0>{0}</0>": "<0> {0} </0>送信されます",
  "Pending": "保留中",
  "Pending Treasury Transfer": "保留中の財務転送",
  "Please type the word \"confirm\" to enable expert mode.": "エキスパートモードを有効にするには、「確認」という単語を入力してください。",
  "Pool": "プール",
  "Pool Found!": "プールが見つかりました！",
  "Pool Rewards": "プールリワード",
  "Pool Tokens": "プールトークン",
  "Pool tokens in rewards pool": "報酬プールのプールトークン",
  "Pooled {0}": "プールされた{0}",
  "Portfolio": "",
  "Positions": "ポジション",
  "Pour a hot bowl of MISO, the new <0>token launchpad</0> from SUSHI": "",
  "Price": "価格",
  "Price Impact": "価格への影響",
  "Price Impact High": "価格への影響が高い",
  "Price Impact Too High": "価格への影響が高すぎる",
  "Price Updated": "価格が更新されました",
  "Protocol": "",
  "Rates": "料金",
  "Read Tutorial": "チュートリアルを読む",
  "Read the contract": "契約書を読む",
  "Remove": "削除する",
  "Remove Liquidity": "流動性を取り除く",
  "Remove send": "送信を削除",
  "Removing {0} {1} and {2} {3}": "{0} {1}と{2} {3}削除しています",
  "Repay": "返済",
  "Request Tool": "リクエストツール",
  "Restricts swaps to direct pairs only.": "スワップを直接ペアのみに制限します。",
  "Route": "ルート",
  "Routing through these tokens resulted in the best price for your trade.": "これらのトークンを介してルーティングすると、取引に最適な価格が得られました。",
  "SAAVE: Stack your yields in one transaction": "保存：1回の取引で利回りを積み上げます",
  "SUSHI Balance": "SUSHIバランス",
  "SUSHI Balance: {sushiBalance}": "SUSHIバランス： {sushiBalance}",
  "SUSHI {0}/{1} Burned": "SUSHI {0} / {1}やけど",
  "SWAP": "",
  "Search by name, symbol, address": "名前、記号、住所で検索",
  "Search name or paste address": "名前を検索するか、アドレスを貼り付けます",
  "Select a token": "トークンを選択してください",
  "Select a token to find your liquidity": "トークンを選択して流動性を見つけます",
  "Share of Pool": "プールのシェア",
  "Share of Pool:": "プールのシェア：",
  "Slippage Tolerance": "スリッページ許容値",
  "Slippage tolerance": "すべり耐性",
  "Social APY": "",
  "Something went wrong during signing of the approval. This is expected for hardware wallets, such as Trezor and Ledger. Click again and the fallback method will be used": "承認の署名中に問題が発生しました。これは、TrezorやLedgerなどのハードウェアウォレットで予想されます。もう一度クリックすると、フォールバック方式が使用されます",
  "Stack Yields with SAAVE": "SAAVEでのスタック利回り",
  "Stake": "ステーク",
  "Stake SUSHI": "ステークSUSHI",
  "Stake SUSHI for xSUSHI": "xSUSHIのStakeSUSHI",
  "Stake into xSUSHI add collateral as axSUSHI on Aave all in\none click": "xSUSHIに賭けて、AaveにaxSUSHIとして担保を追加し\nワンクリック",
  "Stake your SUSHI into xSUSHI for ~5% APY. Deposit your xSUSHI into Aave as aXSUSHI to earn collateral interest and borrowing power. All in one click.": "SUSHIをxSUSHIに5％APYで賭けます。 xSUSHIをaXSUSHIとしてAaveに預け入れ、担保利息と借入権を獲得します。オールインワンクリック。",
  "Stake your SUSHI into xSUSHI for ~5% APY. No impermanent loss, no loss of governance rights.\nContinuously compounding.": "SUSHIをxSUSHIに5％APYで賭けます。永続的な損失やガバナンスの権利の損失はありません。 \n継続的に複利計算します。",
  "Stakes": "",
  "Staking APR": "ステーキングAPR",
  "Submit Tool": "送信ツール",
  "Supply APR": "4月の供給",
  "Supplying {0} {1} and {2} {3}": "{0} {1}と{2} {3}",
  "Sushi allows for swapping of ERC20 compatible tokens across multiple networks": "Sushiでは、複数のネットワーク間でERC20互換トークンを交換できます",
  "Sushi is a supporter of Open Source.": "寿司はオープンソースのサポーターです。",
  "SushiBar": "SushiBar",
  "SushiBar: Make SUSHI work for you": "SushiBar：SUSHIをあなたのために働かせましょう",
  "Swap": "スワップ",
  "Swap Anyway": "とにかくスワップ",
  "Swap From (est.):": "スワップ元（推定）：",
  "Swap From:": "スワップ元：",
  "Swap To (est.):": "スワップ先（推定）：",
  "Swap To:": "スワップ先：",
  "Swap for SAK3 token on SUSHI now. Click here to swap.": "",
  "Swap from": "",
  "Swap to": "",
  "TVL": "TVL",
  "The difference between the market price and estimated price due to trade size.": "取引規模による市場価格と推定価格の差。",
  "The difference between the market price and your price due to trade size.": "取引規模による市場価格とあなたの価格の差。",
  "The onchain oracle that tracks the pricing for this pair": "このペアの価格を追跡するオンチェーンオラクル",
  "The transaction cannot succeed due to error: {0}. This is probably an issue with one of the tokens you are swapping.": "エラーのため、トランザクションは成功しません： {0} 。これは、スワップしているトークンの1つに問題がある可能性があります。",
  "Things you can do with your SUSHI": "SUSHIでできること",
  "This transaction will not succeed either due to price movement or fee on transfer. Try increasing your slippage tolerance.": "この取引は、価格変動または振込手数料のいずれかにより成功しません。スリッページの許容範囲を広げてみてください。",
  "To": "に",
  "To (estimated)": "に（推定）",
  "To withdraw into SUSHI, go to Aave and remove axSUSHI as collateral and then to SushiBar to unstake. A full unwind will be avaialble soon.": "SUSHIに撤退するには、Aaveに移動し、担保としてaxSUSHIを削除してから、SushiBarに移動して賭けを解除します。完全なくつろぎはすぐに利用できるようになります。",
  "Toggle Expert Mode": "エキスパートモードの切り替え",
  "Token": "トークン",
  "Tokens": "トークン",
  "Tools": "ツール",
  "Tools to optimize workflow": "",
  "Tools to optimize your workflow.": "ワークフローを最適化するためのツール。",
  "Total": "合計",
  "Total Rewards": "",
  "Trade": "トレード",
  "Transaction History": "取引履歴",
  "Transaction Settings": "トランザクション設定",
  "Transaction deadline": "取引期限",
  "Transactions": "トランザクション",
  "Try enabling multi-hop trades": "マルチホップ取引を有効にしてみてください",
  "Turn On Expert Mode": "エキスパートモードをオンにする",
  "Unknown error": "不明なエラー",
  "Unstake": "アンステーク",
  "Unstaked": "賭けていない",
  "Unsupported Asset": "サポートされていないアセット",
  "Unwrap": "アンラップ",
  "Unwrap {0} W{1} to {2}": "{0} W {1}を{2}アンラップします",
  "Use any tool below to optimize your workflow. Please note, some tools are experimental so use with discretion. If theres a smart contract involved for the tool, read the code and confirm the keys have been burned.": "以下のツールを使用して、ワークフローを最適化します。一部のツールは実験的なものであるため、慎重に使用してください。ツールにスマートコントラクトが含まれている場合は、コードを読み、キーが焼き付けられていることを確認します。",
  "V2 Rewarder": "V2リワーダー",
  "Vesting": "権利確定",
  "Vesting is executed within the guidelines selected by the community in <0>SIMP3</0>.<1/><2/>Please refer to the <3>forum discussion</3> for deliberations on additional points.<4/><5/>Additional records and weekly merkle updates can be found on <6>Github</6>": "<0> SIMP3 </0>選択したガイドラインの範囲内で実行されます。 <1/> <2/>追加のポイントに関する審議<3>フォーラムディスカッション</3>を参照してください。 <4/> <5/>追加のレコードと毎週のマークルの更新は<6> Github </6>",
  "View Stats": "統計を見る",
  "View SushiBar Stats": "SushiBarの統計を見る",
  "View Your Liquidity Positions": "流動性ポジションを表示する",
  "View Your Liquidity Positions >": "流動性ポジションを表示>",
  "View on explorer": "エクスプローラーで表示",
  "View pair analytics": "ペア分析を表示",
  "View your SushiBar Portfolio": "SushiBarポートフォリオを表示する",
  "Wallet": "財布",
  "Wallet Balance": "ウォレットバランス",
  "Welcome to Sushi on Polygon (Matic)": "Sushi on Polygon（Matic）へようこそ",
  "When creating a pair you are the first liquidity provider. The ratio of tokens you add will set the price of this pool. Once you are happy with the rate, click supply to review": "ペアを作成するとき、あなたは最初の流動性プロバイダーです。追加するトークンの比率によって、このプールの価格が設定されます。料金に満足したら、[供給]をクリックして確認します",
  "Withdraw": "撤回",
  "Withdraw {assetSymbol}": "{assetSymbol}撤回する",
  "Wrap": "ラップ",
  "Wrong Network": "間違ったネットワーク",
  "Yesterday's APR": "昨日の4月",
  "Yield": "産出",
  "Yield Debugger": "",
  "Yield Farms": "",
  "Yield Instruments": "イールドインスツルメント",
  "You are creating a pool": "プールを作成しています",
  "You are on the wrong network": "あなたは間違ったネットワークにいます",
  "You don’t have liquidity in this pool yet": "このプールにはまだ流動性がありません",
  "You need to first approve LP tokens and then migrate it": "最初にLPトークンを承認してから、移行する必要があります",
  "You will receive": "あなたが受け取る",
  "Your Claimable SUSHI this Week": "今週のあなたの主張できる寿司",
  "Your Liquidity": "あなたの流動性",
  "Your Liquidity Positions": "あなたの流動性ポジション",
  "Your Pool Share": "あなたのプールシェア",
  "Your Pool Tokens": "あなたのプールトークン",
  "Your Staked": "あなたの賭け",
  "Your SushiBar Stats": "あなたのSushiBar統計",
  "Your Transaction History": "あなたの取引履歴",
  "Your Transaction History on {0}": "",
  "Your Wallet": "あなたの財布",
  "Your Yields": "あなたの収量",
  "Your pool share": "あなたのプールシェア",
  "Your total pool tokens": "プールトークンの合計",
  "Your transaction may be frontrun": "あなたのトランザクションはフロントランである可能性があります",
  "Your transaction may fail": "トランザクションが失敗する可能性があります",
  "Your transaction will revert if it is pending for more than this long.": "トランザクションがこれより長く保留されている場合、トランザクションは元に戻ります。",
  "Your transaction will revert if the price changes unfavorably by more than this percentage.": "価格がこのパーセンテージを超えて不利に変化した場合、トランザクションは元に戻ります。",
  "Your transaction will revert if there is a large, unfavorable price movement before it is confirmed.": "確認される前に大きな不利な価格変動があった場合、取引は元に戻ります。",
  "Your {exchange} {0}/{1} liquidity will become SushiSwap {2}/{3} liquidity.": "{exchange} {0} / {1}流動性はSushiSwap {2} / {3}流動性になります。",
  "annualized": "",
  "failed to load": "読み込みに失敗しました",
  "import it": "インポートする",
  "loading...": "読み込み中...",
  "minutes": "分",
  "per month": "月額",
  "xSUSHI Balance": "xSUSHIバランス",
  "xSUSHI automatically earn fees (0.05% of all swaps, including multichain swaps) proportional\nto your share of the SushiBar.": "xSUSHIは、SushiBarのシェアに\n料金（マルチチェーンスワップを含むすべてのスワップの0.05％）を自動的に獲得します。",
  "{0} Deposited": "{0}預け入れ",
  "{0} Strategy": "{0}戦略",
  "{0} per {1}": "{0}あたり{1}"
}